---
title: GitLab InnerSourcing Specialist
suppress_header: true
description: "GitLab InnerSourcing Specialist"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      GitLab InnerSourcing Specialist
    %h2.headline-subtitle
      Validate and showcase your skills with GitLab technical certification

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h2 GitLab InnerSourcing Specialist

        %h3 Overview
        %p GitLab InnerSourcing Specialist is a <a href= 'https://about.gitlab.com/handbook/customer-success/professional-services-engineering/gitlab-technical-certifications/'> technical certification</a> offered by  <a href= 'https://about.gitlab.com/handbook/customer-success/professional-services-engineering/'> GitLab Professional Services</a> to help the GitLab community and team members validate their ability to apply GitLab InnerSourcing best practices in their daily DevOps work. To earn certification, candidates must first pass a 1-hour written assessment, followed by a 1-hour hands-on lab assessment graded by GitLab Professional Services engineers.
 
        %h3 Availability
        %p Starting in June 2020 GitLab soft-launched the GitLab InnerSourcing Specialist certification. The certification assessments are currently available to GitLab Professional Services customers who purchase <a href= 'https://about.gitlab.com/services/education/innersourcing-course/'> the GitLab InnerSourcing Training</a> course for their teams. Course participants gain access to the certification assessments immediately after completing their course sessions. GitLab is planning to offer an asynchronous option for anyone to prepare for and take the certification assessments, with online availability targeted for the end of calendar year 2020.
 
        %h3 Why GitLab InnerSourcing Specialist certification?
 
        %h4 For employers
        %p With GitLab InnerSourcing Specialist certification, team managers now have a way to confirm their cross-functional team members possess a solid understanding of how to use GitLab to <a href= 'https://about.gitlab.com/solutions/innersource/'> InnerSource</a> their work. Team members who achieve the certification will be able to drive collaboration and consistency throughout the organization by applying the same best practices used by GitLab's own team members.
 
        %h4 For individuals
        %p Individual GitLab users who earn GitLab InnerSourcing Specialist certification receive a certification logo they can share on social media to showcase their accomplishment. This helps highlight to colleagues and employers their knowledge of how to InnerSource using GitLab, and their ability to apply best practices going forward.
 
        %h3 Exam objectives
        %p Individuals who earn GitLab InnerSourcing Specialist certification are able to perform the following fundamental tasks.
        %ul
          %li Define what InnerSourcing is
          %li Identify the key components needed for InnerSourcing to be successful
          %li Assess how it will benefit you and your company
          %li Apply InnerSourcing best practices
          %li Apply InnerSourcing functions within GitLab
 
        %h3 Next steps
        %p Fill out the form below or contact your GitLab sales representative to discuss scheduling a dedicated live delivery of GitLab InnerSourcing Training for your team, which includes all of the required certification assessments.
 
.services-form#contactform
  .page-container.container.text-center
    %h2 Interested in GitLab Professional Services? Get in touch.
    %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
    %form#mktoForm_1476
    :javascript
      MktoForms2.setOptions(
      {
        formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
      });
      MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1476, function(form) {
        form.onSuccess(function(values, followUpUrl) {
 
          form.getFormElem().hide();
          document.getElementById('confirmform').style.visibility = 'visible';
          return false;
        });
      });
    #confirmform{style: "visibility:hidden;"}
      %p Submission received! We'll be in contact shortly.

